<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Čovek koji je brojao</title>
  <id>urn:book:2e9d3fb9-01b7-483a-899c-3b2862aefea4</id>
  <updated>2018-10-17T11:17:16Z</updated>
  <link href="./book_929.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Čovek koji je brojao" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_M_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with M" />
  <link href="../authorlist/authorlist_M_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with M" />
  <link href="../authorlist/authorlist_M_Page_3.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with M" />
  <link href="../../Malba%20Tahan/Covek%20koji%20je%20brojao%20%28929%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Malba%20Tahan/Covek%20koji%20je%20brojao%20%28929%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Malba%20Tahan/Covek%20koji%20je%20brojao%20%28929%29/Covek%20koji%20je%20brojao%20-%20Malba%20Tahan.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="387 KB" />
  <author>
    <name>Malba Tahan</name>
    <uri>../authors_0/authors_439_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <font xmlns="" class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
      <span class="Apple-style-span" style="font-size: 12px;">Početkom trinaestog veka u
      Bagdad, tada naučnu i umetničku prestonicu sveta,
      stiže Beremiz Samir, persijski ovčar, obdaren
      jedinstvenim umećem brojanja i računanja. U 34
      poglavlja nižu se njegove uzbudljive pustolovine. Svaka
      od njih donosi novu i sve složeniju zagonetku, a Beremiz
      ih rešava zadivljujuće lako i elegantno,
      stičući poštovanje i ugled. Knjiga Čovek
      koji je brojao prevedena je na preko 30 jezika, a samo u
      Brazilu, na portugalskom izvorniku, imala je do sada
      neverovatnih 65 izdanja.</span>
    </font>
  </content>
  <link href="../authors_0/authors_439_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Malba Tahan" />
  <link href="http://www.goodreads.com/book/title/%C4%8Covek%20koji%20je%20brojao" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/%C4%8Covek%20koji%20je%20brojao" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/%C4%8Covek%20koji%20je%20brojao%20Malba%20Tahan" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=%C4%8Covek%20koji%20je%20brojao&amp;field-author=Malba%20Tahan" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Malba%20Tahan" type="text/html" rel="related" title="Malba Tahan on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Malba%20Tahan" type="text/html" rel="related" title="Malba Tahan on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/TahanMalba" type="text/html" rel="related" title="Malba Tahan on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Malba%20Tahan" type="text/html" rel="related" title="Malba Tahan on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Malba%20Tahan" type="text/html" rel="related" title="Malba Tahan on ISFDB" target="_blank" />
</entry>
